Debian Bug report logs - #382906
RM: mozilla-locale-hu -- RoM; mozilla scheduled for removal

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Filipus Klutiero <cheal@hotpop.com>

Date: Mon, 14 Aug 2006 05:48:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Laszlo Boszormenyi (GCS) <gcs@debian.hu>:
Bug#382906; Package mozilla-locale-hu. Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <cheal@hotpop.com>:
New Bug report received and forwarded. Copy sent to Laszlo Boszormenyi (GCS) <gcs@debian.hu>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <cheal@hotpop.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: mozilla-locale-hu: depends on mozilla
Date: Mon, 14 Aug 2006 01:33:43 -0400
Package: mozilla-locale-hu
Severity: serious

mozilla-locale-hu depends on mozilla-browser, which is scheduled to be
removed from Etch. You should most likely request removal from
ftp-master.



Information forwarded to debian-bugs-dist@lists.debian.org, Laszlo Boszormenyi (GCS) <gcs@debian.hu>:
Bug#382906; Package mozilla-locale-hu. Full text and rfc822 format available.

Acknowledgement sent to Laszlo Boszormenyi <gcs@debian.hu>:
Extra info received and forwarded to list. Copy sent to Laszlo Boszormenyi (GCS) <gcs@debian.hu>. Full text and rfc822 format available.

Message #10 received at 382906@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi <gcs@debian.hu>
To: control@bugs.debian.org, 382906@bugs.debian.org
Subject: RM: mozilla-locale-hu -- RoM; mozilla scheduled for removal
Date: Sat, 18 Nov 2006 21:31:18 +0100
[Message part 1 (text/plain, inline)]
reassign 382906 ftp.debian.org
retitle 382906 RM: mozilla-locale-hu -- RoM; mozilla scheduled for removal
block 382906 with 370436
thanks

Hi,

As the maintainer of mozilla-locale-hu I request the removal of its
removal due to the upcoming mozilla package removal.

Regards,
Laszlo/GCS
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `mozilla-locale-hu' to `ftp.debian.org'. Request was from Laszlo Boszormenyi <gcs@debian.hu> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Laszlo Boszormenyi <gcs@debian.hu> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs of 382906 added: 370436 Request was from Laszlo Boszormenyi <gcs@debian.hu> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs of 382906 added: 382956 Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs of 382906 removed: 370436 and 382956 Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs of 382906 removed: 382956 and 370436 Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Filipus Klutiero <cheal@hotpop.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 382906-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 382906-close@bugs.debian.org
Cc: mozilla-locale-hu@packages.debian.org, mozilla-locale-hu@packages.qa.debian.org
Subject: Bug#382906: fixed
Date: Sun, 24 Dec 2006 23:56:56 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

mozilla-locale-hu |   1.7.13-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 382906@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 12:03:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 09:52:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.